[Translations]
FormJpegr.ActionOpen.Caption = Lihat Gambar
FormJpegr.ActionOpen.Hint = Buka gambar di penampil favoritmu 
FormJpegr.ActionRotateLeft.Caption = Putar ke Kiri
FormJpegr.ActionRotateLeft.Hint = Putar gambar 90 derajat Berlawanan Jarum Jam
FormJpegr.ActionRotateRight.Caption = Putar ke Kanan
FormJpegr.ActionRotateRight.Hint = Putar gambar 90 derajat Searah Jarum Jam
FormJpegr.ActionRotate180.Caption = Putar 180°
FormJpegr.ActionRotate180.Hint = Putar gambar 180 degrees
FormJpegr.ActionDisplayExif.Caption = Lihat EXIF
FormJpegr.ActionDisplayExif.Hint = Tampilkan data EXIF
FormJpegr.ActionDelete.Caption = Hapus
FormJpegr.ActionDelete.Hint = hapus gambar
FormJpegr.tbFavorites.Caption = Favorit
FormJpegr.tbFavorites.Hint = Lihat daftar favorit
FormJpegr.tbAuto.Caption = Otomatis
FormJpegr.tbAuto.Hint = Putaran otomatis
FormJpegr.tbOptions.Caption = Opsi
FormJpegr.tbOptions.Hint = Opsi
FormJpegr.btnBrowse.Caption = Cari...
FormJpegr.cbSubFolders.Caption = Subfolder termasuk
FormJpegr.pmiRefresh.Caption = Refresh
FormJpegr.pmiThumbsInRow.Caption = Thumbnail dalam Barisan...
FormJpegr.pmiEnlargeSmall.Caption = Perbesar Thumbnail yang Kecil
FormJpegr.pmiHiQuality.Caption = Thumbnail Kualitas Tinggi (lambat)
FormJpegr.pmiLowQuality.Caption = Thumbnail Kualitas Rendah (cepat)
FormJpegr.pmiKeepTimestamp.Caption = Pertahankan Cap Waktu File
FormJpegr.pmiAbout.Caption = Tentang
FormJpegr.pmiWebsite.Caption = Website dan Petunjuk Online
FormJpegr.pmiDeleteConfirm.Caption = Tampilkan dialog konfirmasi delete
FormJpegr.ActionFlipHor.Caption = Membalikkan Secara Horizontal
FormJpegr.ActionFlipVer.Caption = Membalikkan Secara Vertikal
FormJpegr.btnRecent.Hint = Folder terakhir
FormExif.Caption = Properti EXIF
FormExif.btnOk.Caption = Tutup
ThumbForm.Caption = Thumbnail dalam Barisan
ThumbForm.btnOk.Caption = OK
ThumbForm.btnCancel.Caption = Kembali
FormJpegr.pmiDisplayCrop.Caption = Tampilkan Peringatan pemotongan
FormJpegr.pmiBackColor.Caption = Warna Latar Belakang...

[messages]
About = Tentang
Version = Versi
License: freeware = Lisensi: gratis
Tag = Tanda
Value = Nilai
Creating thumbnails, please wait... = Sedang membuat thumbnail, tunggu sebentar...
Cancel = Kembali
Transformation is in progress... = Pengubahan sedang dalam proses...
%s has detected %u images that can be automatically transformed to normal orientation. = %s telah mendeteksi %u gambar yang secara otomatis dapat berubah orientasi menjadi normal.
Would you like to transform them now? = Apakah anda ingin mengubahnya sekarang?
%s has not detected any images that can be transformed automatically. = %s belum mendeteksi adanya gambar yang dapat berubah secara otomatis.
Unable to rotate the image. = Tidak dapat memutar gambar.
This file does not contain EXIF data. = File ini tidak memiliki data EXIF.
Cannot open "%s". The file or folder has been moved or deleted. = Tidak dapat membuka "%s". File atau Folder telah dipindahkan atau dihapus.
Cannot open "%s". Invalid folder. = Tidak dapat membuka "%s". Kesalahan pada folder.
file(s) = file(s)
Warning! Unable to read some images. = Peringatan! Tidak dapat membaca beberapa gambar.
Add Current Folder = Tambah Folder Ini
The image %s cannot be rotated fully lossless. Image may be cropped by up to 15 pixels for lossless rotation. Do you want to rotate it anyway? = Gambar %s tidak dapat diputar sepenuhnya lossless (tanpa kehilangkan kualitas). Gambar mungkin terpotong sampai 15 pixel untuk dapat diputar secara lossless. Apakah anda tetap ingin memutarnya?
Don't ask again = Tidak perlu ditanyakan lagi
Lossless Rotate Left = Putar Lossless Ke Kiri
Lossless Rotate Right = Putar Lossless Ke Kanan
Invalid command line parameters (should be jpegr.exe -[r|l|u|v|h] [-s] filename) = Kesalahan parameter command line (seharusnya jpegr.exe -[r|l|u|v|h] [-s] nama file)